[model.options]
withExterior_showInterior=true
withExterior_showInterior_hideFirstLod=false
withInterior_forceFirstLod=true
withInterior_showExterior=true

[models]
normal=A35K_EXT.xml
interior=..\..\inibuilds-aircraft-a350-900\model.interior\A35K_INT.xml